<?xml version="1.0" ?> 
<raids>  
<raid name="Destavia" message="Heavy undead activity in the Destavia! We need backup!" brodcaster="GM">
<area monster="Skeleton" count="30" posxfrom="350" posyfrom="200" poszfrom="7" posxto="452" posyto="281" poszto="7" />
<area monster="Mummy" count="10" posxfrom="350" posyfrom="200" poszfrom="7" posxto="452" posyto="281" poszto="7" />
<area monster="Necromancer" count="3" posxfrom="350" posyfrom="200" poszfrom="7" posxto="452" posyto="281" poszto="7" />
<area monster="Beholder" count="7" posxfrom="350" posyfrom="200" poszfrom="7" posxto="452" posyto="281" poszto="7" />
<area monster="Vampire" count="3" posxfrom="350" posyfrom="200" poszfrom="7" posxto="452" posyto="281" poszto="7" />
<area monster="Demon Skeleton" count="8" posxfrom="350" posyfrom="200" poszfrom="7" posxto="452" posyto="281" poszto="7" />
<monster name="Elder beholder" x="422" y="228" z="7" />
</raid>
<raid name="Silvania" message="Lizards attacks Silvania! Backup is needed!" brodcaster="GM">
<area monster="Lizard Sentinel" count="50" posxfrom="231" posyfrom="285" poszfrom="7" posxto="359" posyto="327" poszto="7" /> 
<area monster="Lizard Templar" count="20" posxfrom="231" posyfrom="285" poszfrom="7" posxto="359" posyto="327" poszto="7" />
<area monster="Lizard Snakecharmer" count="6" posxfrom="231" posyfrom="285" poszfrom="7" posxto="359" posyto="327" poszto="7" />
<monster name="Serpent Spawn" x="422" y="228" z="7" />
</raid>
<raid name="Morthell" message="Orcs stopped in town! Defend Morthell!" brodcaster="GM">
<area monster="Orc" count="50" posxfrom="162" posyfrom="209" poszfrom="7" posxto="236" posyto="265" poszto="7" />
<area monster="Orc Warrior" count="35" posxfrom="162" posyfrom="209" poszfrom="7" posxto="236" posyto="265" poszto="7" />
<area monster="Orc Berserker" count="15" posxfrom="162" posyfrom="209" poszfrom="7" posxto="236" posyto="265" poszto="7" />
<area monster="Orc Leader" count="5" posxfrom="162" posyfrom="209" poszfrom="7" posxto="236" posyto="265" poszto="7" />
<area monster="Orc Warlord" count="5" posxfrom="162" posyfrom="209" poszfrom="7" posxto="236" posyto="265" poszto="7" />
</raid>
</raids>